curl -X GET "https://api.aspose.com/v3.0/cells/myWorkbook.xlsx/worksheets/Sheet1/cells/A3" \
-H "Authorization: Bearer <access_token>" \
-H "Content-Type: application/json" \
-H "Accept: application/json"
Parameter
| Parameter |
Type |
Beschreibung |
Erforderlich |
cellOrMethodName |
string |
Muss auf firstcell gesetzt werden, um die erste Zelle abzurufen. |
Ja |
fileName |
string |
Name der Arbeitsmappe (z. B. myWorkbook.xlsx). |
Ja |
worksheet |
string |
Name des Arbeitsblatts (z. B. Sheet1). |
Ja |
Authorization |
header |
Bearer-Token zur Authentifizierung. |
Ja |
{
"Cell": {
"Name": "A3",
"Row": 2,
"Column": 0,
"Value": "Kategorie",
"Type": "IsString",
"IsFormula": false,
"IsMerged": false,
"IsArrayHeader": false,
"IsInArray": false,
"IsErrorValue": false,
"IsInTable": false,
"IsStyleSet": false,
"HtmlString": "<Font Style=\"FONT-FAMILY: Calibri;FONT-SIZE: 11pt;COLOR: #ffffff;\">Kategorie</Font>",
"Style": {
"link": {
"Href": "/style",
"Rel": "self"
}
}
},
"Code": "200",
"Status": "OK"
}